

/*===============================
/plugins/system/t3/base/css/megamenu.css
================================================================================*/
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}.clearfix:after{clear:both}.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.t3-megamenu .mega-inner{padding:10px;*zoom:1}.t3-megamenu .mega-inner:before,
.t3-megamenu .mega-inner:after{display:table;content:"";line-height:0}.t3-megamenu .mega-inner:after{clear:both}.t3-megamenu .row-fluid+.row-fluid{padding-top:10px;border-top:1px solid #eee}.t3-megamenu .mega>.mega-dropdown-menu{min-width:200px;display:none}.t3-megamenu .mega.open > .mega-dropdown-menu,
.t3-megamenu .mega.dropdown-submenu:hover>.mega-dropdown-menu{display:block}.t3-megamenu .mega-group{*zoom:1}.t3-megamenu .mega-group:before,
.t3-megamenu .mega-group:after{display:table;content:"";line-height:0}.t3-megamenu .mega-group:after{clear:both}.t3-megamenu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title{background:inherit;color:inherit;font-weight:bold;padding:0;margin:0}.t3-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active,
.t3-megamenu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title:focus{background:inherit;color:inherit}.t3-megamenu .mega-group-ct{margin:0;padding:0;*zoom:1}.t3-megamenu .mega-group-ct:before,
.t3-megamenu .mega-group-ct:after{display:table;content:"";line-height:0}.t3-megamenu .mega-group-ct:after{clear:both}.t3-megamenu .mega-group-ct>.row-fluid>[class*="span"]>.mega-inner{padding:0}.t3-megamenu .span12.mega-col-nav .mega-inner{padding:5px}.t3-megamenu .mega-nav,
.t3-megamenu .dropdown-menu .mega-nav{margin:0;padding:0;list-style:none}.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav>li{list-style:none;margin-left:0}.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li
a{white-space:normal}.t3-megamenu .mega-group > .mega-nav,
.t3-megamenu .dropdown-menu .mega-group>.mega-nav{margin-left:-5px;margin-right:-5px}.t3-megamenu .mega-nav .dropdown-submenu>a::after{margin-right:5px}.t3-megamenu .t3-module{margin-bottom:10px}.t3-megamenu .t3-module .module-title{margin-bottom:0}.t3-megamenu .t3-module .module-ct{margin:0;padding:0}.t3-megamenu .mega-align-left>.dropdown-menu{left:0}.t3-megamenu .mega-align-right>.dropdown-menu{left:auto;right:0}.t3-megamenu .mega-align-center>.dropdown-menu{left:50%;transform:translate(-50%);-webkit-transform:translate(-50%);-moz-transform:translate(-50%);-ms-transform:translate(-50%);-o-transform:translate(-50%)}.t3-megamenu .dropdown-submenu.mega-align-left>.dropdown-menu{left:100%}.t3-megamenu .dropdown-submenu.mega-align-right>.dropdown-menu{left:auto;right:100%}.t3-megamenu .mega-align-justify{position:static}.t3-megamenu .mega-align-justify>.dropdown-menu{left:0;margin-left:0;top:auto}.t3-megamenu .mega-caption{display:block;white-space:nowrap}.t3-megamenu .nav .caret,
.t3-megamenu .dropdown-submenu .caret,
.t3-megamenu .mega-menu
.caret{display:none}.t3-megamenu .nav > .dropdown > .dropdown-toggle
.caret{display:inline-block}.t3-megamenu .nav [class^="icon-"],
.t3-megamenu .nav [class*=" icon-"]{margin-right:5px}@media (min-width: 768px){.t3-megamenu.animate .mega>.mega-dropdown-menu{transition:all 400ms;-webkit-transition:all 400ms;-ms-transition:all 400ms;-o-transition:all 400ms;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;opacity:0}.t3-megamenu.animate .mega.animating>.mega-dropdown-menu{display:block!important}.t3-megamenu.animate .mega.open > .mega-dropdown-menu,
.t3-megamenu.animate .mega.animating.open>.mega-dropdown-menu{opacity:1}.t3-megamenu.animate.zoom .mega>.mega-dropdown-menu{transform:scale(0, 0);transform-origin:20% 20%;-webkit-transform:scale(0, 0);-webkit-transform-origin:20% 20%;-ms-transform:scale(0, 0);-ms-transform-origin:20% 20%;-o-transform:scale(0, 0);-o-transform-origin:20% 20%}.t3-megamenu.animate.zoom .mega.open>.mega-dropdown-menu{transform:scale(1, 1);-webkit-transform:scale(1, 1);-ms-transform:scale(1, 1);-o-transform:scale(1, 1)}.t3-megamenu.animate.elastic .level0>.mega>.mega-dropdown-menu{transform:scale(1, 0);-webkit-transform:scale(1, 0);-ms-transform:scale(1, 0);-o-transform:scale(1, 0)}.t3-megamenu.animate.elastic .mega>.mega-dropdown-menu{transform:scale(0, 1);transform-origin:10% 0;-webkit-transform:scale(0, 1);-webkit-transform-origin:10% 0;-ms-transform:scale(0, 1);-ms-transform-origin:10% 0;-o-transform:scale(0, 1);-o-transform-origin:10% 0}.t3-megamenu.animate.elastic .mega.open>.mega-dropdown-menu{transform:scale(1, 1);-webkit-transform:scale(1, 1);-ms-transform:scale(1, 1);-o-transform:scale(1, 1)}.t3-megamenu.animate.slide .mega.animating>.mega-dropdown-menu{overflow:hidden}.t3-megamenu.animate.slide .mega>.mega-dropdown-menu>div{transition:all 400ms;-webkit-transition:all 400ms;-ms-transition:all 400ms;-o-transition:all 400ms;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;margin-top:-100%}.t3-megamenu.animate.slide .mega.open>.mega-dropdown-menu>div{margin-top:0%}.t3-megamenu.animate.slide .mega .mega>.mega-dropdown-menu{min-width:0}.t3-megamenu.animate.slide .mega .mega>.mega-dropdown-menu>div{min-width:200px;margin-top:0;margin-left:-500px}.t3-megamenu.animate.slide .mega .mega.open>.mega-dropdown-menu>div{margin-left:0}}html[dir="rtl"] .t3-megamenu .mega-align-left>.dropdown-menu{right:0}html[dir="rtl"] .t3-megamenu .mega-align-right>.dropdown-menu{right:auto;left:0}html[dir="rtl"] .t3-megamenu .mega-align-center>.dropdown-menu{right:50%;transform:translate(50%);-webkit-transform:translate(50%);-moz-transform:translate(50%);-ms-transform:translate(50%);-o-transform:translate(50%)}html[dir="rtl"] .t3-megamenu .dropdown-submenu.mega-align-left>.dropdown-menu{right:100%}html[dir="rtl"] .t3-megamenu .dropdown-submenu.mega-align-right>.dropdown-menu{right:auto;left:100%}html[dir="rtl"] .t3-megamenu .mega-align-justify>.dropdown-menu{right:0;margin-right:0;top:auto}html[dir="rtl"] .t3-megamenu .mega-nav .dropdown-submenu>a:after{direction:ltr}


/*===============================
/plugins/system/t3/base/css/megamenu-responsive.css
================================================================================*/
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}.clearfix:after{clear:both}.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}@media (max-width: 767px){.t3-megamenu .mega-inner{padding:10px
20px}.t3-megamenu .row-fluid,
.t3-megamenu .mega-dropdown-menu,
.t3-megamenu .row-fluid [class*="span"]{width:100% !important;min-width:100% !important;left:0 !important;margin-left:0 !important;transform:none !important;-webkit-transform:none !important;-moz-transform:none !important;-ms-transform:none !important;-o-transform:none !important}.t3-megamenu .row-fluid+.row-fluid{padding-top:10px;border-top:1px solid #eee}.t3-megamenu .hidden-collapse,
.t3-megamenu .always-show .caret,
.t3-megamenu .sub-hidden-collapse > .nav-child,
.t3-megamenu .sub-hidden-collapse .caret,
.t3-megamenu .sub-hidden-collapse > a:after,
.t3-megamenu .always-show .dropdown-submenu>a:after{display:none !important}.t3-megamenu .mega-caption{display:none !important}html[dir="rtl"] .t3-megamenu .row-fluid,
html[dir="rtl"] .t3-megamenu .mega-dropdown-menu,
html[dir="rtl"] .t3-megamenu .row-fluid [class*="span"]{right:0 !important;margin-right:0 !important}}


/*===============================
/templates/ja_mero/css/themes/light/megamenu.css
================================================================================*/
.t3-megamenu .mega-inner{padding:20px}.t3-megamenu .mega-caption{font-size:11px;font-family:Arial,Helvetica,sans-serif;text-transform:none}.t3-megamenu .row-fluid+.row-fluid{border-top:1px solid #ddd}.t3-megamenu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title{font-size:15px;font-family:'open_sans_lightregular',sans-serif;font-weight:bold;margin-bottom:5px;padding:5px
0;border:0;color:#444}.t3-megamenu ul.mega-nav>li.mega-group{padding-top:10px}.t3-megamenu ul.mega-nav>li.mega-group:first-child{padding-top:0}.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li
a{padding:5px
10px}.t3-megamenu .mega-group .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li
a{border-top:0;padding:5px
0}.t3-megamenu .mega-group .mega-nav > li a:hover,
.t3-megamenu .mega-group .mega-nav > li a:active,
.t3-megamenu .mega-group .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li a:active,
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li a:focus{background:none;color:#1ba1e2}.t3-megamenu .mega-nav .dropdown-submenu>a::after{margin-right:0}.t3-megamenu .span12.mega-col-nav .mega-inner{padding:0}.t3-megamenu .t3-module .module-inner{padding:0}.t3-megamenu .t3-module .module-title{font-size:15px;font-weight:bold;line-height:20px;margin-bottom:15px;padding:5px
0}.t3-megamenu .t3-module .module-ct
a{border-top:0;color:#1ba1e2;padding:0;display:inline}.t3-megamenu .t3-module .module-ct a:hover,
.t3-megamenu .t3-module .module-ct a:active,
.t3-megamenu .t3-module .module-ct a:focus{color:#1ba1e2;border-bottom:1px solid #1ba1e2}.t3-megamenu .t3-module
ul{margin:0
0 0 20px}


/*===============================
/templates/ja_mero/css/themes/light/megamenu-responsive.css
================================================================================*/
@media (max-width: 767px){.t3-megamenu .mega-inner{padding:10px
20px}.t3-megamenu .row-fluid+.row-fluid{border-top:1px solid #999}.t3-megamenu .dropdown-menu .dropdown-menu .mega-nav{padding-left:5px}.t3-megamenu .dropdown-menu .active > a,
.t3-megamenu .dropdown-menu .active>a:hover{background:none;color:#1ba1e2 !important}.t3-megamenu .span12.mega-col-nav .mega-inner{padding:0}.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li
a{color:#666;padding:5px
20px;line-height:20px;display:block}.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .mega-nav > li a:active,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:active{color:#1ba1e2}.t3-megamenu .mega-dropdown-menu .mega-dropdown-inner .mega-nav{background-color:#191919}.t3-megamenu .mega-nav > li > li a,
.t3-megamenu .dropdown-menu .mega-nav > li > li
a{font-weight:normal}.t3-megamenu .dropdown-menu .dropdown-menu .mega-nav{margin-left:0}.t3-megamenu .nav>li>a{margin-bottom:0}.t3-megamenu .t3-module{margin-bottom:0}}


/*===============================
/modules/mod_jasidenews/asset/style.css
================================================================================*/
.ja-slidenews-item{border-bottom:1px dotted #ccc;padding:8px
0;float:left;clear:both;width:100%}.ja-slidenews-item .ja-title{display:block;font-weight:bold}.ja-slidenews-item .ja-createdate{color:#666;font-size:92%;font-weight:bold;padding:2px
5px 2px 0}.ja-sidenews-title{font-weight:bold}.ja-sidenews-postdate{font-size:85%}.ja-sidenews{width:100%;overflow:hidden;position:relative;padding:0;margin:0;cursor:pointer}.ja-sidenews-display{position:absolute;top:0;z-index:1;height:100%;width:100%}.ja-sidenews-desc{padding:0px
3px 0px 3px}.ja-slidenews-cover{float:left;position:absolute;width:100%;z-index:3;overflow:hidden;left:0;bottom:0}.ja-slidenews-item
img{border:1px
solid #21211C;margin-right:10px;margin-top:3px}.ja-slidenews-item img[align="left"]{float:left;margin-right:10px;margin-left:0}.ja-slidenews-item img[align="right"]{float:right;margin-left:10px;margin-right:0}


/*===============================
/templates/ja_mero/css/themes/light/mod_jasidenews.css
================================================================================*/
.ja-slidenews-item{border:0;padding:0;float:left;clear:both;width:100%}.ja-slidenews-item .ja-title{color:#444;font-family:'open_sans_lightregular';font-size:26px;font-weight:normal;margin-bottom:20px;padding:0
20px}.ja-slidenews-item .ja-title:hover,
.ja-slidenews-item:hover .ja-title{color:#1ba1e2}.ja-slidenews-item
.content{padding:0
20px 20px}.ja-slidenews-item .ja-createdate{color:#666;display:block;font-size:92%;font-weight:bold;padding:2px
5px 2px 0}.ja-sidenews-title{font-weight:bold}.ja-sidenews-postdate{font-size:85%}.ja-slidenews-item
.readon{background:url(/templates/ja_mero/images/readmore-bg.png) no-repeat left top;display:inline-block;height:20px;position:absolute;left:20px;bottom:20px;width:20px;text-indent:-999em}.ja-slidenews-item .readon:hover,
.ja-slidenews-item:hover
.readon{background-position:left bottom}.ja-sidenews{width:100%;overflow:hidden;position:relative;padding:0;margin:0;cursor:pointer}.ja-sidenews-display{position:absolute;top:0;z-index:1;height:100%;width:100%}.ja-slidenews-cover
h3{font-family:'open_sans_semiboldregular';font-size:13px;margin:0;padding:10px
0;line-height:40px}.ja-sidenews-desc{padding:0px
20px}.ja-slidenews-cover{float:left;position:absolute;width:100%;z-index:3;overflow:hidden;left:0;bottom:0}.ja-slidenews-item
img{border:0;margin:0
0 20px;padding:0}.ja-slidenews-item img[align="left"]{float:left;margin-right:10px;margin-left:0}.ja-slidenews-item img[align="right"]{float:right;margin-left:10px;margin-right:0}


/*===============================
http://wethepeepers.com/modules/mod_djimageslider/assets/style.css
================================================================================*/
.slide-desc-bg{background:#222;opacity:0.6;filter:alpha(opacity = 60)}.slide-desc-text{color:#fff;padding:10px;text-align:left}.slide-desc-text .slide-title{font-size:1.5em;color:#ee8;margin-bottom:5px}.slide-desc-text .slide-title
a{color:#ee8}.djslider .navigation-container
a{outline:none}.djslider-loader{background:url(http://wethepeepers.com/modules/mod_djimageslider/assets/loader.gif) center center no-repeat}.djslider
li{text-align:center}span.load-button{width:12px;height:12px;display:inline-block;background:#222;border:1px
solid #fff;box-shadow:0 0 2px #fff;margin:0
3px;cursor:pointer;border-radius:7px;opacity:0.4;filter:alpha(opacity = 40)}span.load-button-active{opacity:0.8;filter:alpha(opacity = 80)}